@charset "utf-8";
/* CSS Document */
body{
	margin:0 auto;
	padding:0px;
	font-size:14px;
	font-family:arial;
	text-align:center;
	background:#ffffff;
	color:#000000;
}	
/* ==== Author : Tomer ===================== */ 
.mosilla_nest_fix{
	/*	Place A div at the bottom of the container div	*/
	padding: 0px;
	margin: 0px;
	clear: both;
}
.disapear{
	display: none;
}
.apear{
	display: block;
}
/* ==== /Author : Tomer =================== */

/* === Main/General ======================= */
/* ======================================== */
.clearing {
	height: 0px;
	line-height: 0px;
	clear: both;
	font-size: 0px;
}
img {
	border-width:0px;
}
div, span {
 	font-family:arial;
 	font-size:14px;
}
a {
	text-decoration:none;
	color:#000000;
	font-size:14px; 
}
a:hover {
	text-decoration: underline;
	color:#035b8d;
}
.bold {
	font-weight:bold;
}
.normal {
	font-weight:normal;
}
.underline {
	text-decoration:underline;
}
input{
background:#ffffff;
}
textarea{
background:#ffffff;
}
#header{
	width:760px;
	margin:0px auto;
	padding:0;
	height:238px;
	text-align:center;
}
#mainContainer {
	width:739px;
	margin:0px auto;
	padding:0;
	text-align:center;
	color:#000000;
	padding-top:20px;
}
#main_right{
width:205px;
float:right;
}
#menu_box{ 
width:205px; 
padding-bottom:20px;
text-align:right;
}
#menu_box ul{
padding: 0;
margin: 0;
width:200px; 
}
#menu_box ul li{
list-style: none;
margin: 0;
text-align:right;
padding:0;
}
#menu_box ul li a {
display: block; 
padding: 0.25em 2em 0.25em 0.75em;
background: #ffffff;
background-image:none;
text-decoration: none;
font-size:14px;
font-weight:bold;
}
#menu_box ul li a:hover{
background: #f5f3f4 url('../images/bullet_puzzle.gif') no-repeat top right;
padding: 0.25em 2em 0.25em 0.75em;
}
#contact_box{
width:205px;
height:135px;
background: url('../images/contact_bg.jpg') no-repeat top left;
padding-top: 50px;
}
#main_left{
width:490px;
float:left;
background: url('../images/bg.jpg') no-repeat top left;
}
#footer{
	width:624px;
	height:54px;
	margin:0px auto;
	padding:0;
	background: url('../images/fotter.gif') no-repeat top left;
	text-align:right;
	color:#000000;
	padding-right:115px;
	padding-top:2px;
}
.input1{
width: 110px; height: 15px; border: 1px solid #818890; 
}
/* ==== /Main/General ===================== */

/* === Home page ======================= */
/* ======================================== */
#left_home_content{
text-align:right;
margin-bottom:20px;
}
#news_flashes{
background:#FF0000;
height:29px;
text-align:right;
padding-right: 35px;
padding-top:6px;
background: url('../images/yellow_puzzle.gif') no-repeat top right;
}
#home_articles{ 
margin-top:20px;
width:490px; 
}
.left_article{ 
width:242px;
float:left;
margin-bottom: 20px;
}
.right_article{ 
width:242px;
float:right;
margin-bottom: 20px;
height:100px;
}
.left_article img, .right_article img{
float:right;
margin-left: 8px;
vertical-align:top;
}
.right_article a{
color: #0b91b7;
}
/* === /Home page ======================= */

/* === Regular page ======================= */
/* ======================================== */
#left_page_content{
text-align:right;
margin-bottom:20px;
padding-left:40px;
font-size:14px;
}
#left_page_content h1{
margin-bottom:10px;
}
#left_page_content img{
margin-right:15px;
margin-bottom:15px;
}
/* === /Regular page ======================= */

/* === Articles page ======================= */
/* ======================================== */
#left_page_articles{
text-align:right;
margin-bottom:20px;
padding-left:40px;
}
#left_page_articles h1{
margin-bottom:10px;
}
#articles_div{ 
margin-top:20px;
}
.one_article{
text-align:right;
margin-bottom: 20px;
height:85px; 
font-size:14px;
}
.one_article img{
float:right; margin-left: 10px; 
}
.one_article a{
 color: #0b91b7;
}
/* === /Articles page ======================= */


/* === Form page ======================= */
/* ======================================== */
#left_page_contact{
text-align:right;
margin-bottom:20px;
padding-left:40px;
}
#left_page_contact input{
	height: 18px;
	border: 1px solid #009bcb;
	width: 140px;
}
#left_page_contact textarea{
	border: 1px solid #009bcb;
	width: 300px;
}
/* === /Form page ======================= */